@charset "UTF-8";

/***　共通タグ設定　***/
html{
    font-size: 16px; /* フォントサイズを10pxに設定　*/
	scroll-behavior: smooth;
}

body {
    margin: 0;
    padding: 0;
    line-height: 150%;
}

h1, h2, h3 , p {
    margin: 0;
    padding: 0;
}

div{
	box-sizing: border-box;
}

a,a:visited{
	text-decoration: none;
	color: black;
}
img {
	vertical-align: bottom;
}



.header_company{
	width: 100%;
	height: 63px;
	position: fixed;
	top: 0;
	left: 0;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	background-color: rgba(255,255,255,0.9);
	z-index: 1000;
	padding-left: 12px;

}
.volume_title_block{
	margin-top: 63px;
	font-size: 22px;
	font-weight: 600;
	padding: 24px 12px;
	color: white;
	background-color: #CDCDCD;
	text-shadow: 0 0 1px #331133;
}


#slide_billboard{
	margin-top: 36px;
	margin-bottom: 108px;
}
.swiper-container{
   width: 100%;
}
.swiper-wrapper{
	width: 100%;
}
.swiper-slide{
	position: relative;
}
.swiper-slide img{
	border-radius: 15px;
	filter: brightness(60%);
}

.swiper_word{
	width: 260px;
	position: absolute;
	left: 20px;
	bottom: 20px;
	color: white;
}
.swiper_title{
	font-size: 22px;
	font-weight: 600;
}
.swiper_writer{
	font-size: 12px;
	font-weight: 300;
}

.swiper-pagination-bullets {
  position: static;
  margin-top: 14px;
	margin-left: 20px;
} 

.swiper-pagination-bullet {
  margin: 0 0 0 10px !important;
  background: white !important;
	border: solid 1px #7D7D7D;
	opacity: 1 !important;
}
.swiper-pagination-bullet-active{
  background: #7D7D7D !important;
}

.swiper_list{
	position: absolute;
	right: 20px;
  margin-top: 14px;
	vertical-align: middle;
}
.swiper_list a:visited{
	color: black;
}
.swiper_list img{
	vertical-align: middle;
}





.index_top_block{
	width: 351px;
	margin: 0 auto;
	margin-bottom: 48px;
}
.index_top_block_content{
	font-size: 10px;
	color: #999999;
	margin-bottom: 6px;
}
.index_top_block_img{
	margin-bottom: 18px;
}
.index_top_block_title{
	font-size: 18px;
	font-weight: 600;
}
.index_top_block_writer{
	font-size: 12px;
	margin: 6px 0;
}



.more_look{
	width: 160px;
	height: 48px;
	margin: 60px auto;
	display: flex;
	justify-content: center;
	align-items: center;
	border: 1px solid #000000;
	border-radius: 24px;
}





/********************************************************
2022.12　追加
**********************************************************/

.issue_block{
	padding: 36px 12px 24px 12px;
	margin-bottom: 24px;
	background-color: #F0F3F5;
}
.issue_title{
	font-weight: 600;
	margin-bottom: 12px;
}
.issue_list{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.issue_list a{
	display: block;
	text-align: center;
	color: #0000AA;
}
.contents_block{
	background-color: #F0F3F5;
	margin-bottom: 60px;
	padding-top: 36px;
	padding-bottom: 24px;
}
.contents_title{
	font-weight: 600;
	margin-left: 12px;
	margin-bottom: 12px;
}
.message_block{
	margin-bottom: 6px;
}
.message_block img{
	width: 363px;
}
.relay_talk_block{
	width: 363px;
	margin-bottom: 6px;
	position: relative;
	overflow: hidden;
	border-bottom-right-radius: 16px;
	border-top-right-radius: 16px;
}
.relay_talk_block img{
	width: 100%;
}
.relay_talk_over_block{
	position: absolute;
	top: 0;
	left: 327px;
	width: 100%;
	height: 100%;
	transition: all 0.2s;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.relay_over_arrow{
	width: 32px;
	height: 100%;
	font-weight: 600;
	color: white;
	display: flex;
	justify-content: center;
	align-items: center;
}
.relay_over_link{
	display: flex;
	justify-content: space-around;
	align-items: center;
	width: 100%;
}
.relay_over_link a{
	display: block;
	padding: 8px 36px;
	border: solid 2px white;
	color: white;
	border-radius: 32px;
}
.relay_active{
	transform: translateX(-327px); /*初期位置（画面外を設定）*/
	background-color: rgba(0,60,255,0.7);
}
.topics_block img{
	width: 363px;
}
.organization_block{
	margin-bottom: 60px;
}
.organization_block a{
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	height: 100%;
	color:#707F89;
	padding: 18px 12px;
	border-top: solid 1px #707F89;
	border-bottom: solid 1px #707F89;
	box-sizing: border-box;
}






#footer{
	background-color: #3B4043;
	padding: 36px 0 12px 0;
}



.sns_block{
	text-align: center;
}


.footer_under_block{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.to_top_block{
	padding: 6px 9px;
	border: solid 2px #CDD6DD;
	color: #CDD6DD;
	margin-right: 12px;
	box-sizing: border-box;
}



/*******************************************************
2022.12　コメントアウト
************************************************


#footer{
	background-color: #F5F5F5;
	padding: 36px 0;
}

.footer_menu_block{
	width: 351px;
	margin: 0 auto;
	padding: 0;
	border-top: 1px solid #DCDCDC;
}
.footer_menu_line{
	color: #707070 !important;
	border-bottom: 1px solid #DCDCDC;
	padding: 18px 0;
}
.footer_menu_line a,footer_menu_line a:visited{
	color: #707070;
}
.accordion_check{
	display: none;
}
.menu_title{
	display: block;
	position: relative;
	font-size: 16px;
	list-style: none;
}
.menu_title_arrow{
	display: block;
	position: relative;
	font-size: 16px;
	list-style: none;
}
.menu_title >span:nth-child(1){
	display: block;
        position: absolute;
        width: 19px;
		top: 10px;
		right: 7px;
        -webkit-transition: .35s linear;
        -moz-transition: .35s linear;
        transition: .35s linear;	
        border-bottom: solid 2px #666666;
        transform: rotate(-90deg);
}
.menu_title >span:nth-child(2){
	display: block;
        position: absolute;
        width: 19px;
		top: 10px;
		right: 7px;
        border-bottom: solid 2px #666666;
}
.menu_title_arrow >span:nth-child(1){
	display: block;
        position: absolute;
        width: 16px;
		top: 19px;
		right: 7px;
        -webkit-transition: .35s linear;
        -moz-transition: .35s linear;
        transition: .35s linear;	
        border-bottom: solid 2px #666666;
        transform: rotate(-26deg);
}
.menu_title_arrow >span:nth-child(2){
	display: block;
        position: absolute;
        width: 16px;
		top: 12px;
		right: 7px;
        border-bottom: solid 2px #666666;
        transform: rotate(26deg);
}
.accordion_check:checked + .menu_title >span:nth-child(1) {
		top: 10px;
		right: 7px;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        transform: rotate(0deg);
}
.footer_ac{
	font-size: 12px;
	max-height: 0;
	overflow: hidden;
        transition: 2s ease-in-out;
}
.accordion_check:checked + .menu_title + div.footer_ac {
	max-height: 100vh;
}


**********************************************************************/




















.copyright{
	font-size: 10px;
	color: #999999;
	line-height: 120%;
	margin-top: 24px;
	padding-left: 12px;
}


/****************************************************/

/****************************************************/

.pankuzu{
	margin-top: 74px;
	margin-bottom: 50px;
	font-size: 12px;
	color: #666666;
	text-align: center;
	position: relative;
}
.pankuzu_back{
	position: absolute;
	top: 3px;
	left: 12px;
}
.pankuzu_return{
	display: inline-block;
	vertical-align: top;
	text-align: left;
}

.content_page_top_block{
	margin-bottom: 60px;
	position: relative;
}
.content_page_top_title{
	margin-left: 12px;
	font-size: 24px;
	font-weight: 600;
}
.content_page_top_img{
	width: 100%;
	margin: 18px 0;
}
.content_page_top_img img{
	width: 100%;
}
.content_page_top_class{
	margin-left: 12px;
	color: #999999;
	font-size: 10px;
}
.content_page_top_writer{
	margin-left: 12px;
	font-size: 12px;
}
.bookmark{
	width: 25px;
	height: 24px;
	position: absolute;
	top: 0;
	right: 24px;
	background-image: url("../vol_126/images/star_off.png");
	background-size: cover;
}
.star{
	visibility: hidden;
}
.active_star{
	visibility: visible;
}

.content_page_block{
	margin: 0 12px;
}
.content_page_text_block{
	line-height: 200%;
}
.content_page_img_block{
	margin: 48px 0;
	font-size: 12px;
	text-align: center;
}

.back_list{
	vertical-align: middle;
	margin: 48px 12px;
}
.back_list img{
	vertical-align: middle;
}


.print_intro{
	font-weight: 600;
	text-align: center;
	color: #3399CC;
	border: solid 3px #3399CC;
	background-color: #AAEEFF;
	border-radius: 10px;
	padding: 8px 4px;
	margin-bottom: 24px;
}
span.print_operator{
	color: green;
	font-weight: 600;
}


.travel_text{
	font-size: 16px;
	text-align: left;
}
.travel_gourmet{
	display: block;
	color: orangered;
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 8px;
}
.taravel_point{
	display: block;
	font-weight: 600;
}


/****************************************************/
.heart{
	color: hotpink;
}







































    /***　ハンバーガーナビメニュー ***/
    nav.phone_header_btn {
        position: fixed;
        width: 100%;
        top: 0;
        left: 0;
        transform: translateY(-110%); /*初期位置（画面外を設定）*/
        transition: all 0.6s;
        text-align: center;
		z-index: 999;
		background-color: rgba(255,255,255,0.9);
    }
    nav.phone_header_btn ul {
        margin: 0 auto;
        padding: 0;
        width: 100%;
		margin-top: 87px;
		padding-bottom: 24px;
    }
    nav.phone_header_btn ul li {
        display: block;
        list-style-type: none;
        padding: 10px 0;
		margin: 0 auto;
		color: #707070;
		width: 100%;
		text-align: center;
    }
	nav.phone_header_btn ul li a{
		color: #707070;
		text-decoration: none;
	}
	li.menu_01, li.menu_02{
		opacity: 1;
	}
    /* このクラスを、jQueryで付与・削除する */
    nav.phone_header_btn.active {
        transform: translateX(0px);
    }

    .navToggle {
        display: block;
        position: fixed;
		top: 18px;
		right: 18px;
        width: 33px;
        height: 33px;
        cursor: pointer;
        z-index: 999999;
        text-align: center;
    }
	li.navToggle{
		position: relative;
		top: 0px;
		right: 0px;
        text-align: left;
	}
    .navToggle span {
        display: block;
        position: absolute;
        /* .navToggleに対して */
        width: 22px;
		left: 7px;
        border-bottom: solid 3px #000000;
        -webkit-transition: .35s ease-in-out;
        -moz-transition: .35s ease-in-out;
        transition: .35s ease-in-out;
    }
    .navToggle span:nth-child(1) {
        top: 9px;
    }
    .navToggle span:nth-child(2) {
        top: 15px;
    }
    .navToggle span:nth-child(3) {
        top: 21px;
    }
	
	border{
		content: "";
		display: block;
		width: 100%;
		height: 100%;
		box-sizing: border-box;
	}
	
	
    /***　メニュータップ後のアクション　***/
    .navToggle.active border{
	}
    /* 最初のspanをマイナス45度に */
    .navToggle.active span:nth-child(1) {
        top: 15px;
        left: 7px;
        -webkit-transform: rotate(-35deg);
        -moz-transform: rotate(-35deg);
        transform: rotate(-35deg);
        border-bottom: solid 3px black;
    }
    /* 2番目と3番目のspanを45度に */
    .navToggle.active span:nth-child(2),
    .navToggle.active span:nth-child(3) {
        top: 15px;
        -webkit-transform: rotate(35deg);
        -moz-transform: rotate(35deg);
        transform: rotate(35deg);
        border-bottom: solid 3px black;
    }
/*****************************************************************/






















@media only screen and (min-width: 767px) {
	body{
		width: 780px;
		margin: 0 auto;
	}
	
	#slide_billboard img{
		width: 95%;
	}
	.issue_list a{
		width: 100%;
	}
	.issue_list a img{
		width: 80%;
	}
	.issue_title{
		font-size: 24px;
	}
	.contents_title{
		font-size: 24px;
	}
	.contents_block img{
		width: 90%;
	}
	.relay_talk_block{
		width: 90%;
		border-top-right-radius: 36px;
		border-bottom-right-radius: 36px;
	}
	.relay_talk_block img{
		width: 100%;
	}
	.relay_active{
		transform: translateX(-91.8%); /*初期位置（画面外を設定）*/
	}
	.relay_talk_over_block{
		left: 91.8%;
		font-size: 36px;
	}
	.relay_over_link a{
		padding: 16px 72px;
		border-radius: 48px;
	}
	.index_block{
		text-align: center;
	}
}
















